Bug 212409 - FC6 crashes on installation with MB Gigabyte K8N / Sata HDD / Nvidia 6600GT
FC6 crashes on installation with MB Gigabyte K8N / Sata HDD / Nvidia 6600GT
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nv (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-26 14:22 EDT by eltatio
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-13 11:50:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description eltatio 2006-10-26 14:22:05 EDT
Description of problem:
FC6 installation is crashing after probing graphic card. A black screen with a
black cross is displayed and nothing happened.


Version-Release number of selected component (if applicable):


How reproducible: always


Steps to Reproduce:
1.install FC6 DVD
2.boot
3.
  
Actual results:


Expected results:
FC6 installation ok

Additional info:
Motherboard : gigabyte k8n ultra 9 
Hard Disks : 2 Hitachi SATA
Graphic Card : NVIDIA 6600 GT
CPU : Athlon X2 3800+

Fedora Core 5 is running perfectly on this machine.
Comment 1 Denis 2006-10-28 11:23:18 EDT
same thing with the same graphic card.
the install running only on "vesa"
Comment 2 Igor Miletic 2006-11-19 20:47:15 EST
Same problem here. However, this is not graphic card issue. It is something with
hard drives or hard drive partitions, I think.

I would get to black screen and mouse cursor as a cross part, and it would just
stay there forever. 

However, if I remove two of my hard drives from via sata controller, and just
keep my hard drive on promise controller, installation would continue as normal.

My mother board is ASSUS K8L Deluxe, 
AMD A64 3000+, 
ATi 9600 Pro, 
Creative Audigy2 sound card.
Comment 3 Matěj Cepl 2006-12-28 08:03:40 EST
Thanks for the bug report.  We have reviewed the information you have provided
above, and there is some additional information we require that will be helpful
in our diagnosis of this issue.

Please attach your X server config file (/etc/X11/xorg.conf) and X server log
file (/var/log/Xorg.*.log) to the bug report as individual uncompressed file
attachments using the bugzilla file attachment link below.

Could you please also try to run without any /etc/X11/xorg.conf whatsoever and
let X11 autodetect your display and video card? Attach to this bug
/var/log/Xorg.0.log from this attempt as well, please.

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.
Comment 4 Matěj Cepl 2007-07-12 11:50:39 EDT
Reporter, could you please reply to the previous question? If you won't reply in
one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.
Comment 5 Matěj Cepl 2007-08-13 11:50:16 EDT
No information requested was provided, so I close this bug as INSUFFICIENT_DATA.
Reporter, if you could, please, reopen with additional information.

Note You need to log in before you can comment on or make changes to this bug.